{
  "block.swiss.crafting_item_panel": "Панель хранилища крафта",
  "block.swiss.exporter_item_interface": "Интерфейс экспорта предметов",
  "block.swiss.importer_item_interface": "Интерфейс импорта предметов",
  "block.swiss.storage_item_interface": "Интерфейс хранилища предметов",
  "block.swiss.storage_item_panel": "Панель хранилища предметов",
  "gui.swiss.configure_block_network": "Настроить сеть блока",
  "gui.swiss.confirm_create": "Создать новую сеть",
  "gui.swiss.confirm_join": "Присоединиться к выбранной сети",
  "gui.swiss.create_join_network_settings": "Открыть настройки создания/входа в сеть",
  "gui.swiss.create_network": "Создать сеть",
  "gui.swiss.create_settings": "Войти в сеть?",
  "gui.swiss.join_network": "Войти в сеть",
  "gui.swiss.join_settings": "Создать сеть?",
  "gui.swiss.known_networks": "Известные сети",
  "gui.swiss.manger_menu_title": "Управление сетью",
  "gui.swiss.name": "Названия сетей",
  "gui.swiss.network_menu_title": "Настройки сети",
  "gui.swiss.network_settings": "Открыть настройки сети",
  "gui.swiss.password": "Пароль сети",
  "gui.swiss.row_menu": "Нажмите, чтобы изменить строки",
  "gui.swiss.set_name": "Задать название сети",
  "gui.swiss.set_password": "Задать пароль сети",
  "gui.swiss.settings_menu": "Открыть меню настроек",
  "gui.swiss.settings_menu_title": "Настройки",
  "item.swiss.swiss_cheese": "Швейцарский сыр",
  "itemGroup.swiss": "SWISS"
}